cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject RE: JDK 1.3 build fails
Date Thu, 11 Nov 2004 12:19:33 GMT
Carsten Ziegeler dijo:
>
> Antonio Gallardo wrote:
>
>> > OJB docs [1] says that OJB compiles with 1.3, and even 1.2.
>> If the jar
>> > was compiled with 1.4 -- it has to be recompiled with 1.3.
>>
>> JDO does not has support for 1.3.
>>
> Yes, JDO, but I can use OJB without JDO.

Yep. It is true.

Can we remove the JDO support?

I think, yes:

Given the lastest news in this area about sun merging EJB and JDO:

http://www.theserverside.com/news/thread.tss?thread_id=28995

I really don't see anymore the need of JDO support in OJB. I am still
waiting to hear what the OJB community is thinking about this, but to me
seems that JDO is a waste of time now. At the same time I am wondering why
the draft is based in EJB and not in JDO, because the JDO persistence is
by far more advanced and transparent than whatever I saw before.

Politics are only politics then what we can do? :-(

Best Regards,

Antonio Gallardo


Mime
View raw message